Subject: Microsoft launches e-sign client

From: "Anders Rundgren" <[email-masked]>
Date: Mon, 15 Nov 2004 23:22:23 +0100

Microsoft today pre-announced the availability of a smart client for
handling e-signatures for C2G (Citizen-to-Government) services and
similar on-line activities.  The announcement was made in the paper
edition of Computer Sweden,  by MSFT spokesman Predrag Mitrovic.

It may look a bit surprising that the announcement was not in CNET
but the fact is that Liliput country Sweden have magnitudes more on-
line consumers with digital certificates than for example the US.
Something between 8-10% of the population currently have an electronic
citizen-ID and at least 5% are actively using such for on-line banking.

The EU governments are likely to appreciate this initiative as existing
e-signature solutions in addition to [also] being proprietary, usually are
NDA-protected and fairly costly.  My assumption is that the Microsoft
solution will be free and a default install although it may not run on older
Windows versions.